/*!
 * FullCalendar CSS customisations
 */

/* Allow all-day row to be visible in Week and Day views
 * This is the first row which sits above 6am
 */
.fc .fc-content-skeleton table,
.fc .fc-content-skeleton table tr:nth-of-type(even),
.fc .fc-content-skeleton table tr:nth-of-type(even):hover {
    background-color: transparent;
}

/* Vertically center datepicker icon and current month title
 */
.fc .fc-center {
    padding: 1rem 0 0;
}

.fc .fc-button-group>*{
    margin: 0 1px 0 0;
    border: 0;
}

.fc .fc-button-group>*:last-child{
    margin: 0;
}

.fc .fc-axis{
    padding: 0;
}

.fc-event {
    min-height: 1em;
}

.fc-event,
.fc-event:hover {
    color: #000;
    border-radius: 0;
    margin: 1px 0 0;
}
.fc-event:hover {
    text-decoration: underline;
}
.fc-event.loading {
    opacity: 0.5;
}

.fc-agenda-slots td div {
	height: 31px;
}

.fc-state-default.fc-corner-left,
.fc-state-default.fc-corner-right{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.fc-state-default{
    text-shadow: none;
    box-shadow: none;
    background-image: none;
    text-transform: capitalize;
}

.fc-state-down, .fc-state-active {
    box-shadow: none;
}
/**
 * Booking-related CSS
 */
.fc .fc-event.booking {
    /** Default booking color, if you don't have a event type called "Booking" **/
    background-color: #eeeeee;
    border-color: #eeeeee;
}
.fc .fc-event.booking.approved .fc-event-inner:before {
    /** Put a tick mark before confirmed bookings **/
    content: '✓';
}
.fc .fc-event.booking.rejected {
    font-style: italic;
}
.fc .fc-event.booking.rejected .fc-event-inner:before {
    /** Put a cross before rejected bookings **/
    content: '✗';
}
.fc .fc-event.booking.cancelled {
    /** Cancelled events - currently not shown, but put a line through them **/
    text-decoration: line-through;
    font-style: italic;
}

.fc table {
    margin-bottom: 0;
}

.fc-row .fc-content-skeleton td {
    border-color: inherit;
}
.fc-toolbar {
    margin-bottom: 0;
}

/* Overcome specificity
 */
#content > .row > .small-12 table .fc-day-header.fc-widget-header,
#content > .row > .small-12 table .fc-head .fc-widget-header,
#content > .row > .small-12 table .fc-body .fc-widget-content
{
    padding: 0;
}

#content > .row > .small-12 .fc-basic-view .fc-day-number {
    padding: 0 0.25rem 0 0;
}

#calendar-loading {
    min-height: 0;
    max-height: 92px;
}
